require 'gem2deb/rake/spectask'

Gem2Deb::Rake::RSpecTask.new do |spec|
  if ENV["AUTOPKGTEST_TMP"]
    spec.pattern = './spec/notexistent.rb'
  else
    spec.pattern = './spec/**/*_spec.rb'
  end
end
